
/* CSS Document */


body {
	font:normal 12px/1.4 Verdana, Arial, Helvetica, sans-serif; text-align:justify;
	background: url(../images/mainbg.jpg) 0 0 no-repeat #f3dc6c; background-position:top; color:666666; margin:0; padding:0;
	}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:normal;
	}
img {
	border:0;
	}
a, 
a:link,
a:visited,
a:hover
	{
	text-decoration:none;
	}	
a:link {
	color:#666666;
	}
a:visited {
	color:#000000;
	}	
a:hover {
	color:#000;
	}					 		
a:active
{
	color:#000;
}
td { vertical-align:top; }
.clear { clear:both;}
/*Paragraph Styles*/
h1 {font-size: 2.0em; color: #663300; font-family: Tahoma; font-weight: normal; padding-bottom: 15px; line-height: 1.1em;}
h2 {font-size: 1.8em; color: #A70824; font-family: Tahoma; font-weight: normal; padding-bottom: 10px; line-height: 1.1em;}
h3 {font-size: 1.6em; color: #555555; font-family: Tahoma; font-weight: normal; padding-bottom: 5px; line-height: 1.1em;}
h4 {font-size: 1.4em; color: #555555; font-family: Tahoma; font-weight: normal; padding-bottom: 5px; line-height: 1.1em;}
p {font-size: 1.2em; color: #555; padding-bottom: 10px; line-height: 1.2em; }

/******************************************/

#wrapper { width:959px; margin:0 auto; padding:0; margin-top:22px; }
#banner { width:959px; padding:0;   }
#banner .logo { width:777px; padding:0; height:116px; background:url(../images/logo.png) 0 0 no-repeat;   }



.menu1 { background:url(../images/menu.png) 0 0 no-repeat; width:959px; padding:0 0 5px 0; height:45px; float:left; }
.menu1 ul { 
	width:959px;
	height:45px;
	padding:0 0 0 18px;
	margin:0;  list-style:none; float:left;
	}
.menu1 li { 
	float:left;
	}
.menu1 li a { 
	display:block;
	padding:0 18px;
	margin:0;
	float:left;
	font:bold 16px/45px "Trebuchet MS";
	color:#7b6d0a; text-transform:uppercase;
	text-decoration:none;
	}
.menu1 li a:hover {
	background:url(../images/navihover.png) 0 0 repeat-x; 
	font:bold 16px/45px "Trebuchet MS";
	color:#339900; height:45px; 
	text-decoration:none;  text-transform:uppercase;
	}	
.menu1 li a:select {
	background:url(../images/navihover.png); height:45px;
	color:#339900;
	text-decoration:none;  text-transform:uppercase;
	}	
	
.banner { width:959px; margin:0; padding:15px 0; height:279px; }

#contanier { width:959px; margin:0; padding:25px 0 0 0; }
#houseland { width:959px; padding:19px 0; margin: 0 auto; } /*------------*/
#houseland-inside { width:919px; padding:20px 20px; background-color:#fff9cb; }
.houseland-inside-left { width:378px; padding:0px 10px 0 0; float:left; }
.houseland-inside-right { width:530px; padding:0; float:left; }

.shadow-bottom  { background:url(../images/bottomshadow.jpg) 0 0 no-repeat; width:959px; height:39px; }



#footerMain  { width:959px; margin:0 auto; padding:0; }



.input_txt  {
font:normal 14px/22px Arial, Helvetica, sans-serif;
color:#000000;
width:250px;
height:22px;
padding-left:3px;
border:1px solid #afc0b2;
background-color: #f1f1f1;
} 

.input_txtarea  {
font:normal 14px Arial, Helvetica, sans-serif;
color:#000000;
width:250px;
height:180px;
padding-left:3px;
border:1px solid #afc0b2;
background-color: #f1f1f1;
} 

.input_btn {
background:url(../images/sub.jpg) 0 0 no-repeat;
width:106px;
height: 30px;
border: none;
font: bold 12px/30px Georgia, "Times New Roman", Times, serif;
color:#003300;
}


/*====================menu for house=====================*/
.menuhouse { width:959px; padding:0; height:45px; float:left; }
.menuhouse ul { 
	width:959px;
	height:45px;
	padding:0 0 0 20px;
	margin:0;  list-style:none; float:left;
	}
.menuhouse li { 
	float:left;
	}
.menuhouse li a { 
	display:block;
	padding:0 18px;
	margin:0;
	float:left;
	font:bold 16px/45px "Trebuchet MS";
	color:#7b6d0a; text-transform:uppercase;
	text-decoration:none;
	}
.menuhouse li a:hover {
	background:url(../images/navihover2.png) 0 0 repeat-x; 
	font:bold 16px/45px "Trebuchet MS";
	color:#cc3300; height:45px; 
	text-decoration:none;  text-transform:uppercase;
	}	
.menuhouse li a:select {
	background:url(../images/navihover2.png) 0 0 repeat-x; 
	font:bold 16px/45px "Trebuchet MS";
	color:#cc3300; height:45px; 
	text-decoration:none;  text-transform:uppercase;
	}	
.selected {
	background:url(../images/navihover2.png) 0 0 repeat-x; 
	font:bold 16px/45px "Trebuchet MS";
	color:#cc3300; height:45px; 
	text-decoration:none;  text-transform:uppercase;
	}	
/*=======================================================*/	

.required{
	font: bold 12px Verdana, Geneva, sans-serif;
	color:red;
}






